
/*scrollbary*/
body, html  { scrollbar-base-color:#FFFFFF }

/*odkazy*/
a    {font-weight: bold; text-decoration: none}
a:link    {color: #4169E1}
a:visited    {color: #4169E1}
a:active    {color: #191970}

/*text a okraje tabs f8fcb5 #fdffec*/
.text   { font-weight: bold; font-size: 14px; text-align: center; font-family: "Arial"; text-decoration: blink; cursor:none; line-height: 150%;}
.textbig   { font-weight: bold; font-size: 25px; text-align: center; font-family: "Arial"; text-decoration: underline; cursor:none}
